PYNEIGHBORHOOD(1)

NAME
pyNeighborhood - PyGTK2 SAMBA browser

SYNOPSIS
pyNeighborhood

DESCRIPTION
pyNeighborhood is GTK+ 2 Python rewrite of a well-known GTK+ 1 tool "LinNeighborhood". It features a group browser, favourite hosts manager and mounts monitor.

OPTIONS
pyNeighborhood has no options.

HOMEPAGE
More information about pyNeighborhood can be found at <http://pyneighborhood.sourceforge.net/>.

AUTHOR
pyNeighborhood was written by Stefan Betz <stefan_betz@gmx.net>.

This manual page was written by Daniel Baumann <daniel@debian.org>, for the Debian project (but may be used by others).